Bug 34537 - I18N - Text in SAX Wizard Comboboxes do not fully appear in other locales
I18N - Text in SAX Wizard Comboboxes do not fully appear in other locales
Status: RESOLVED FIXED
Product: xml
Classification: Unclassified
Component: Tools
3.x
PC Linux
: P2 (vote)
: 3.x
Assigned To: issues@xml
issues@xml
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-23 17:05 UTC by Martin Schovanek
Modified: 2009-10-01 14:52 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Image (25.90 KB, image/png)
2003-06-23 17:05 UTC, Martin Schovanek
Details
release35 patch (2.66 KB, patch)
2003-06-25 12:44 UTC, _ pkuzel
Details | Diff
Patch that improves above patch (1.20 KB, patch)
2003-07-10 15:33 UTC, _ pkuzel
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Schovanek 2003-06-23 17:05:05 UTC
[Nb Build 200306192351, jdk1.4.1, -fontsize 16]

See attached image.
Comment 1 Martin Schovanek 2003-06-23 17:05:51 UTC
Created attachment 10772 [details]
Image
Comment 2 _ pkuzel 2003-06-25 10:29:17 UTC
It's similar to issue 34565. I'll try use the same solution.
Comment 3 _ pkuzel 2003-06-25 12:44:15 UTC
Created attachment 10794 [details]
release35 patch
Comment 4 Martin Roskanin 2003-06-25 13:08:51 UTC
The fix is OK.
Comment 5 _ pkuzel 2003-06-25 13:30:36 UTC
Fixed in prj40_prototype branch.
Comment 6 _ pkuzel 2003-06-25 14:23:17 UTC
Backported to release35 branch.
Comment 7 hiroshiy 2003-06-27 03:45:29 UTC
I've verified the fixing in followings.

  - S1S nevada Build 030625
  - win2000 Chinese, solaris 9 Chinese
  - j2sdk1.4.1_02

Thank you for the fixing.

Hiroshi
Comment 8 _ pkuzel 2003-07-10 15:33:24 UTC
Created attachment 10936 [details]
Patch that improves above patch
Comment 9 Marian Mirilovic 2009-10-01 14:49:24 UTC
reopen to fix status and resolution
Comment 10 Marian Mirilovic 2009-10-01 14:52:01 UTC
fix status and resolution


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo